<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <artifactId>fr.irisa.cairn.gecos.tools.graph.tests</artifactId>
  <packaging>pom</packaging>

  <parent>
    <groupId>fr.irisa.cairn.gecos.tools.graph</groupId>
    <artifactId>fr.irisa.cairn.gecos.tools.graph.root</artifactId>
    <version>1.0.1</version>
    <relativePath>..</relativePath>  
  </parent>

  <modules>
    <module>fr.irisa.cairn.graph.guice.unit.tests</module>
  </modules>

</project>

